lp:~darkxst/empathy/3.12

Created by Tim Lunn on 2014-09-24 and last modified on 2014-09-30
Get this branch:
bzr branch lp:~darkxst/empathy/3.12
Only Tim Lunn can upload to this branch. If you are Tim Lunn please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Tim Lunn
Project:
Empathy
Status:
Development

Recent revisions

378. By Tim Lunn on 2014-09-30

* debian/control:
  - Revert geoclue-2.0 dep to geoclue for the above revert patch

377. By Tim Lunn on 2014-09-24

* debian/empathy.install:
  - Install appdata

376. By Tim Lunn on 2014-09-24

refresh disabled patches

375. By Tim Lunn on 2014-09-24

fix 42_shell_running.patch

374. By Tim Lunn on 2014-09-24

refresh patches

373. By Tim Lunn on 2014-09-24

re-enable 23_

372. By Jackson Doak on 2014-09-24

Add debian/autoreconf

371. By Jackson Doak on 2014-09-24

add patch

370. By Jackson Doak on 2014-09-24

Remove dupelicate entries in control

369. By Jackson Doak on 2014-09-24

* New upstream release. LP: #1339352
* debian/shlibs.local:
  - Updated for 3.12.6
* debian/control:
  - Bump build-dep on libfolks-dev (>= 0.9.5), libglib2.0-dev (>= 2.37.6),
    libgtk-3-dev (>= 3.9.4), libsignon-glib-dev (>= 1.8),
    libtelepathy-glib (>= 0.23.2)
  - Bump compat level to 9
* debian/empathy.install:
  - Install org.gnome.telepathy-account-widgets.gschema.xml
* debian/rules:
  - Removed obsolete --with-connectivity, --enable-gst-1.0=yes
* debian/patches:
  - 0001-Use-new-api-versioned-name-for-geocode-glib.patch,
    0002-Update-to-new-GeocodeLocation-API-in-geocode-glib-0..patch,
    0003-Add-missing-include.patch,
    include-empathy-keyring.h,
    ucc_panel_name.patch, dropped, are upstream
  - 23_idomessagedialog_for_voip_and_ft.patch,
    39_default_to_freenode_for_irc.patch,
    41_unity_launcher_progress.patch, refreshed
  - 23_idomessagedialog_for_voip_and_ft.patch, needs gtk+3 patch for
    ubuntu_menu_item_factory symbols
    38_default_to_facebook_for_im.patch,
    42_shell_running.patch,
    47_git_activate_with_platform_data.patch, disabled, rewrite needed
  - Add Revert-geoclue-2.0.patch, allows this to work without the new geoclue

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:empathy
This branch contains Public information 
Everyone can see this information.

Subscribers